Subject: MTK mt8173-evb: mainline unstable, and big-endian boot failures

From: [email-masked] (Kevin Hilman)
Date: Mon, 01 Feb 2016 17:17:38 -0800

Hi Eddie,

Eddie Huang <[email-masked]> writes:

[...]

> Thanks your patience to provide detail steps, we can reproduce this
> problem now. It seems something wrong in ATF, we still investigate how
> to fix it. We will provide you new ATF firmware once we have solution

Great, I'm glad you can reproduce it.  I was starting to worry it was
only my hardware with the problem.

Please let me know if there are firmware updates you'd like me to test
and I'll be happy to.

Thanks,

Kevin